IP6TABLES-RESTORE(8)

NAME
ip6tables-restore — Restore IPv6 Tables

SYNOPSIS
ip6tables-restore [-c] [-n]

DESCRIPTION

ip6tables-restore is used to restore IPv6 Tables from data specified on STDIN. Use I/O redirection provided by your shell to read from a file

-c, --counters
    restore the values of all packet and byte counters

-n, --noflush

don't flush the previous contents of the table. If not specified,
    ip6tables-restore flushes (deletes) all previous contents of the respective IPv6 Table.

BUGS
None known as of iptables-1.2.1 release

AUTHORS
Harald Welte <laforge@gnumonks.org>
Andras Kis-Szabo <kisza@sch.bme.hu>

SEE ALSO
ip6tables-save(8), ip6tables(8)

The iptables-HOWTO, which details more iptables usage, the NAT-HOWTO, which details NAT, and the netfilter-hacking-HOWTO which details the internals.